
/* banner */
.banner_PC{
  display: inline-block;
  width: 100%;
  font-family: "SourceHanSansSC-Medium";
}
.banner_phone{
  display: none;
}
.banner_text_phone{
  display: none;
}

/* news_body部分 */
.news_body{
  padding: 89px 460px 197px 460px;
  font-family: "SourceHanSansSC-Medium";
}

/* 新闻列表 */
.newsContent{
  margin-bottom: 71px;
}
.newsContent a{
  text-decoration: none;
  font-size: 20px;
  font-weight: bold;
  color: #222222;
  cursor: pointer;
}
.newsContent a:hover{
 cursor: pointer;
 text-decoration: underline;
}
.newsContent .p_time{
  font-size: 14px;
  color: #888888;
  margin-top: 18px;
  margin-bottom: 29px;
}
.newsContent .p_text{
  font-size: 16px;
  color: #222222;
  margin: 0;
  line-height: 30px;
  text-align: justify;
}
.loading{
  display: flex;
  justify-content: center;
  align-items: center;
}
.loading_img_PC{
  display: inline-block;
}
.loading_img_phone{
  display: none;
}
@media screen and (max-width: 799.9px){ 
  /* banner */
  .banner_PC{
    display: none
  }
  .banner_phone{
    display: inline-block;
    width: 100%;
  }
  .banner_text_phone{
    display: inline-block;
    width: 100%;
    position: relative;
  }
  .banner_text_phone .phone_text{
    position: absolute;
    top: 27%;
    left: 5%;
    font-family: "SourceHanSansSC-Medium";
  }
  .banner_text_phone .phone_text p{
    font-size: 25px;
    line-height: 30px;
    font-weight: 400;
    font-family: "SourceHanSansSC-Medium";
  }
  .banner_text_phone .phone_text span{
    font-size: 17px;
    margin-top: 9px;
    display: inline-block;
    font-family: "SourceHanSansSC-Medium";
  }

/* news_body部分 */
.news_body{
  padding: 24px 14px 79px 14px;
}

/* 新闻列表 */
.newsContent{
  padding-bottom: 17px;
  margin-bottom: 23px;
  border-bottom: 1px solid #F4F5F7;
}
.newsContent a{
  text-decoration: none;
  font-size: 17px;
  font-weight: bold;
  color: #222222;
  cursor: pointer;
}
.newsContent a:hover{
  text-decoration: none;
  font-size: 17px;
  font-weight: bold;
  color: #222222;
  cursor: pointer;
}
.newsContent .p_time{
  font-size: 12px;
  color: #888888;
  margin-top: 7px;
  margin-bottom: 19px;
}
.newsContent .p_text{
  font-size: 15px;
  color: #222222;
  margin: 0;
  line-height: 23px;
 }
.loading{
  display: flex;
  justify-content: center;
  align-items: center;
 }
 .loading_img_PC{
  display: none;
 }
.loading_img_phone{
  display: inline-block;
 }
}
@media screen and (min-width: 800px) and (max-width: 1279.9px){
/* news_body部分 */
.news_body{
   padding: 31px 14px 0px 15px;
  }
}
@media screen and (min-width: 1280px) and (max-width: 1440px){
/* news_body部分 */
.news_body{
  padding: 89px 260px 0px 260px;
}
}
